@font-face {
    font-family: 'Montserratarm-Regular';
    src: url("../fonts/montserat/Montserratarm-Regular.otf") format("opentype");
}

@font-face {
    font-family: 'Montserratarm-Light';
    src: url("../fonts/montserat/Montserratarm-Light.otf") format("opentype");
}

@font-face {
    font-family: 'Montserratarm-Thin';
    src: url("../fonts/montserat/Montserratarm-Thin.otf") format("opentype");
}

@font-face {
    font-family: 'Montserratarm-SemiBold';
    src: url("../fonts/montserat/Montserratarm-SemiBold.otf") format("opentype");
}

@font-face {
    font-family: 'Montserratarm-Medium';
    src: url("../fonts/montserat/Montserratarm-Medium.otf") format("opentype");
}

@font-face {
    font-family: 'Montserratarm-Bold';
    src: url("../fonts/montserat/Montserratarm-Bold.otf") format("opentype");
}

@font-face {
    font-family: 'Montserratarm-Black';
    src: url("../fonts/montserat/Montserratarm-Black.otf") format("opentype");
}

/* ==================== END FONTS ==================== */

body {
    font-family: 'Montserratarm-Regular', Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    margin-top: 50px;
}

*:focus {
    outline: none;
}

header nav.navbar {
    background-color: rgba(0, 0, 0, 1);
    padding: 20px 10px 10px 10px;
}

footer {
    font-family: 'Montserratarm-Light', Arial, sans-serif;
    font-size: 14px;
    padding: 30px 60px;
}

.form-control {
    border-radius: 0;
}

.bg-black { background-color: #000; }
.bg-black-80 { background-color: #231f20; }
.bg-black-90 { background-color: #0A0A0A; }
.bg-dark-grey { background-color: #a7a8ab; }
.bg-grey { background-color: #d1d3d4; }
.bg-red { background-color: #de2431; }

.text-black {
    color: #000;
}

#navigation li a {
    font-family: 'Montserratarm-Light', Arial, sans-serif;
    color: #444;
    font-size: 10px;
    border-right: 1px solid #444;
    padding: 0 10px;
}

#navigation li:last-child a,
#navigation li:nth-last-child(2) a {
    border: none;
}

#navigation li a.lang-a {
    font-size: 8px;
    position: relative;
    top: -9px;
    left: 10px;
    font-family: 'Montserratarm-SemiBold', Arial, sans-serif;
    display: inline-block;
    background-color: #1a1a1a;
}

#navigation li a.lang-a.active {
    background-color: #4d4d4d;
    color: #fff;
}

#image-carousel .carousel-indicators {
    left: 60%;
}

#image-carousel .carousel-indicators li {
    width: 8px;
    height: 8px;
    border-radius: 100%;
}

#image-carousel .carousel-control-next,
#image-carousel .carousel-control-prev {
    width: 15px;
    top: 100%;
    margin-top: -60px;
    font-size: 10px;
}

#image-carousel .carousel-control-prev {
    left: 72%;
}

#image-carousel .carousel-control-next {
    right: 12%;
}

#image-carousel .carousel-caption {
    left: 60%;
    right: 60px;
    bottom: 25vh;
}

#image-carousel .carousel-caption img {
    width: 90%;
    height: auto;
}

#image-carousel .carousel-item {
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

video {
    width: 100%;
}

#carouselButtons {
    background-color: #0A0A0A;
    position: absolute;
    bottom: 100px;
    left: 40px;
    color: white;
    padding: 5px 15px;
    border-radius: 5px;
}

#carouselButtons button {
    font-size: 24px;
}

#carouselNavigation {
    position: absolute;
    bottom: 40px;
    left: 50%;
    margin-left: -24px;
}

#carouselNavigation button {
    font-size: 36px;
    color: #fff;
}

.static-text,
.statistics-info,
.quotes-info,
.geo-info,
.know-more-info,
.doughnut-info,
.bar-info,
.share-story {
    font-size: 20px;
    padding: 70px 100px;
}

.red-bordered {
    border: 2px solid #de2431;
    margin: 0 60px;
    padding: 20px 100px;
}
.black-bordered {
    border: 2px solid #0A0A0A;
    margin: 0 60px;
    padding: 20px 100px;
}

.know-more-title,
.statistics-title,
.share-story-title,
.media-title {
    font-family: 'Montserratarm-Black', Arial, sans-serif;
    letter-spacing: 0.1em;
}

.geo-info-title {
    font-family: 'Montserratarm-SemiBold', Arial, sans-serif;
    letter-spacing: 0.08em;
}

.static-text strong {
    font-family: 'Montserratarm-Black', Arial, sans-serif;
}

.doughnut-info .left,
.bar-info .left,
.statistics-info .left,
.share-story .left {
    font-family: 'Montserratarm-SemiBold', Arial, sans-serif;
    font-size: 24px;
}

.statistics-info .right,
.share-story .right {
    font-family: 'Montserratarm-Light', Arial, sans-serif;
    font-size: 14px;
}

.statistics-info .right .statistics-type {
    float: left;
    display: flex;
    text-align: right;
    width: 100px;
    padding: 0 10px;
    line-height: 50px;
}

.geo-info .right ul.geo-categories,
.statistics-info .right ul.statistics-categories {
    list-style: none;
    font-size: 12px;
}

.geo-info .right ul.geo-categories li,
.statistics-info .right ul.statistics-categories li {
    display: inline-block;
    margin-right: 20px;
}

.geo-info .right ul.geo-categories li:before,
.statistics-info .right ul.statistics-categories li::before {
    content: "\25A0";
    font-size: 22px;
    font-weight: bold;
    display: inline-block;
    width: 0.8em;
    margin-left: -0.5em;
}

.statistics-info .right ul.statistics-categories li:nth-child(1)::before { color: #000 }
.statistics-info .right ul.statistics-categories li:nth-child(2)::before { color: #de2431 }
.statistics-info .right ul.statistics-categories li:nth-child(3)::before { color: #d1d3d4 }
.statistics-info .right ul.statistics-categories li:nth-child(4)::before { color: #adafb2 }

.geo-info .right ul.geo-categories li:nth-child(1)::before { color: #000 }
.geo-info .right ul.geo-categories li:nth-child(2)::before { color: #de2431 }
.geo-info .right ul.geo-categories li:nth-child(3)::before { color: #d1d3d4 }
.geo-info .right ul.geo-categories li:nth-child(4)::before { color: #adafb2 }

.statistics-info .right .progress {
    font-family: 'Montserratarm-Bold', Arial, sans-serif;
    height: 50px;
    border-radius: 0;
    background-color: #d1d3d4;
}

.statistics-info .right .progress .progress-bar {
    border-radius: 0;
}

.quotes-info .carousel-item p {
    font-family: 'Montserratarm-Black', Arial, sans-serif;
    font-size: 24px;
    vertical-align: sub;
}

#text-carousel .carousel-indicators {
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}

#text-carousel .carousel-indicators li {
    width: 8px;
    height: 8px;
    border-radius: 100%;
}

#text-carousel .carousel-control-next,
#text-carousel .carousel-control-prev {
    width: 15px;
    top: 100%;
    margin-top: -60px;
    font-size: 10px;
}

#text-carousel .carousel-control-prev {
    left: 40%;
}

#text-carousel .carousel-control-next {
    right: 40%;
}

#text-carousel .carousel-item {
    height: 20vh;
    min-height: 200px;
}

.geo-info .right .region {
    float: left;
    display: flex;
    text-align: right;
    width: 120px;
    padding: 0 10px;
    line-height: 25px;
    font-size: 12px;
}
.geo-info .right .progress {
    font-family: 'Montserratarm-Bold', Arial, sans-serif;
    height: 25px;
    border-radius: 0;
    background-color: #d1d3d4;
}

.geo-info .right .progress .progress-bar {
    border-radius: 0;
}

.geo-info ul.geo-categories {
    width: 100%;
    list-style: none;
    margin: 30px auto;
}

.geo-info ul.geo-categories li {
    display: inline-block;
    margin-right: 50px;
    font-size: 14px;
}

.geo-info ul.geo-categories li::before {
    content: "\25A0";
    font-size: 26px;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -0.5em;
}

.geo-info ul.geo-categories li:nth-child(1)::before {
    color: #de2431
}

.geo-info ul.geo-categories li:nth-child(2)::before {
    color: #de2431
}

.geo-info ul.geo-categories li:nth-child(3)::before {
    color: #e96c75
}

.geo-info ul.geo-categories li:nth-child(4)::before {
    color: #e96e77
}

.share-story .right {
    margin: 0 auto;
}
.share-story .right button {
    font-family: 'Montserratarm-Light', Arial, sans-serif;
    font-size: 16px;
    border-radius: 0;
}

.unfpa-logo {
    padding-top: 25px;
    padding-right: 15px;
    -webkit-filter: brightness(0) invert(0); /* Safari 6.0 - 9.0 */
    filter: brightness(0) invert(0);
}

.know-more-info > div p {
    font-size: 14px;
}

.unfpa-link a, .unfpa-link a:hover {
    font-family: 'Montserratarm-SemiBold', Arial, sans-serif;
    color: #0A0A0A;
}

.prints-button a {
    font-family: 'Montserratarm-SemiBold', Arial, sans-serif;
    background-color: #0A0A0A;
    color: #fff;
    width: 50%;
    margin: 0 auto;
    border-radius: 14px;
    padding: 20px 0;
}

.prints-button a:hover {
    color: #eee;
}

.know-more-info > div p {
    vertical-align: middle;
    font-size: 12px;
}
.know-more-info > div a {
    float: left;
    height: 140px;
}

#volumeButton > img {
    margin-top: -3px;
    width: 35px;
    height: auto;
    filter: invert(100%);
}

@media (min-width: 768px) and (max-width: 1024px) {
    #image-carousel .carousel-item {
        height: 80vh;
    }

    video {
        width: auto;
    }

    .static-text,
    .statistics-info,
    .quotes-info,
    .geo-info,
    .share-story,
    .doughnut-info,
    .bar-info,
    .know-more-info,
    footer {
        padding: 30px 80px;
    }

    #image-carousel .carousel-caption {
        left: 20%;
        right: 40px;
        bottom: 20vh;
        padding: 20px 0;
    }

    #text-carousel .carousel-control-prev {
        left: 30%;
    }

    #text-carousel .carousel-control-next {
        right: 30%;
    }

    .prints-button a {
        width: 70%;
        margin: 0 auto;
        border-radius: 10px;
        padding: 25px 0;
    }

    .know-more-info > div p {
        margin-top: 15px;
        padding-top: 10px;
    }

    .know-more-info > div a {
        height: auto;
    }
}

@media (max-width: 768px) {
    body {
        margin-top:60px;
    }

    .static-text,
    .statistics-info,
    .quotes-info,
    .geo-info,
    .share-story,
    .doughnut-info,
    .bar-info,
    .know-more-info,
    footer {
        padding: 30px 40px;
        font-size: 16px;
        text-align: center;
    }

    .statistics-title,
    .share-story-title,
    .media-title {
        font-size: 18px;
    }

    .statistics-info .left,
    .share-story .left {
        font-size: 16px;
        text-align: center !important;
    }

    #navigation li a {
        border: none;
        line-height: 2.4em;
    }

    #navigation li:last-child {
        margin-top: 10px;
    }

    .geo-info .right .region,
    .statistics-info .right .statistics-type {
        float: none;
        text-align: center;
        width: 100%;
        display: inherit;
    }

    .geo-info .right .progress,
    .statistics-info .right .progress {
        font-family: 'Montserratarm-Light', Arial, sans-serif;
        font-size: 10px;
    }

    #image-carousel .carousel-caption {
        left: 5%;
        right: 20px;
        bottom: 15vh;
        padding: 10px 0;
    }

    #text-carousel .carousel-item {
        height: 45vh;
    }

    #text-carousel .carousel-control-prev {
        left: 10%;
    }

    #text-carousel .carousel-control-next {
        right: 10%;
    }

    .geo-info-title {
        font-size: 16px;
    }

    .black-bordered,
    .red-bordered {
        margin: 0 40px;
    }

    .know-more-info > div p {
        float:right;
    }

    .know-more-info > div a {
        height: auto;
    }

    .unfpa-link {
        font-size: 13px;
    }

    footer img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px;
        width: 100%;
    }

    .prints-button a {
        width: 85%;
        margin: 0 auto;
        padding: 20px 0;
        font-size: 12px;
    }
    
    #carouselButtons {
        bottom: 25px;
        left: 20px;
        padding:0;
    }
    
    #carouselButtons button {
        font-size:12px;
    }

    #carouselNavigation {
        display: none;
    }

    #volumeButton > img {
        width: 20px;
    }
}

@media (max-width: 320px) {
    #text-carousel .carousel-item {
        height: 60vh;
    }

    .black-bordered,
    .red-bordered {
        margin: 0 20px;
    }
}

svg path:nth-child(1) { fill: #DE2431; }
svg path:nth-child(2) { fill: #E34550; }
svg path:nth-child(3) { fill: #EA737B; }
svg path:nth-child(4) { fill: #DE2431; }
svg path:nth-child(5) { fill: #DE2431; }
svg path:nth-child(6) { fill: #E34550; }
svg path:nth-child(7) { fill: #E34550; }
svg path:nth-child(8) { fill: #DE2431; }
svg path:nth-child(9) { fill: #EA737B; }
svg path:nth-child(10) { fill: #EA737B; }
svg path:nth-child(11) { fill: #DE2431; }

svg path:hover {
    fill-opacity: 0.7;
    cursor: pointer;
}

@media (min-width: 576px) {
    .card-columns {
        column-count: 2;
    }
}

@media (min-width: 768px) {
    .card-columns {
        column-count: 2;
    }
}

@media (min-width: 992px) {
    .card-columns {
        column-count: 3;
    }
}

@media (min-width: 1200px) {
    .card-columns {
        column-count: 3;
    }
}

@media (min-width: 1600px) {
    .card-columns {
        column-count: 4;
    }
}

.author-info-text > p {
    width: 50%;
    margin: 0 auto;
    font-size: 13px;
    color: #888;
}